
QGIS Application - Bug report #18465

'Load' button in Layer Properties > Style > Min/max settings has disappeared

2018-03-16 04:56 PM - cate seale

Status: Closed

Priority: High

Assignee:

Category: Rasters

Affected QGIS version:3.3(master) Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 26353

Description

When styling a multiband raster, there was a button to load various configurations of min/max values from different bands, which has

disappeared in QGIS 3. When the band order is changed it's necessary to load new min/max values.

History

#1 - 2018-09-16 04:39 PM - Alessandro Pasotti

- Status changed from Open to Feedback

I belive this was fixed long ago, can you please test latest nightlies and confirm?

#2 - 2018-10-18 10:58 AM - Dor Fridman

Alessandro Pasotti wrote:

I belive this was fixed long ago, can you please test latest nightlies and confirm?

I've checked this issue using the following versions:

    1. Qgis Desktop 3.2.3-2

    2. Qgis nightly 3.3.0-100

    3. Qgis Desktop-LTR 2.18.24-2

It seems not to be working in both Desktop 3.2.3 and nightly 3.3.0; it works in the LTR.

#3 - 2018-10-18 02:12 PM - Giovanni Manghi

- Affected QGIS version changed from 3.0.0 to 3.3(master)

- Priority changed from Normal to High

- Status changed from Feedback to Open

it misses indeed.

#4 - 2018-10-19 04:20 PM - Peter Petrik

In QGIS 3.3, the loading of min/max settings work on clicking on "apply" button.
#5 - 2018-10-19 04:20 PM - Giovanni Manghi

Peter Petrik wrote:

In QGIS 3.3, the loading of min/max settings work on clicking on "apply" button.

not handy (or intuitive) at all, imho.

#6 - 2018-12-31 05:59 AM - Mathieu Pellerin - nIRV

This can be closed. The [ Load ] button is gone because the min/max values are automatically computed when users click on radio boxes / spin boxes.

#7 - 2018-12-31 06:18 AM - Nyall Dawson

- Resolution set to invalid

- Status changed from Open to Closed
